Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 22:55:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de zineb ziyter                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zineb ziyter Bot:  Hi Zineb Ziyter ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507441054            02:39 AM, 19th Mar                     zineb ziyter          
           ok           02:40 AM, 19th Mar                   Mohammed                   Hi Zineb , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:40 AM, 19th Mar                     zineb ziyter                    hi Mohamed           02:40 AM, 19th Mar                     zineb ziyter                    i ordered some items but one of the items they told me it's cancelled why ?           02:41 AM, 19th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:41 AM, 19th Mar                     zineb ziyter                    order number 9643239676           02:42 AM, 19th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:42 AM, 19th Mar                     zineb ziyter                    okey sir           02:43 AM, 19th Mar                   Mohammed                   it is out of stock 
           02:43 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           02:43 AM, 19th Mar                     zineb ziyter                    can you transfer the money to my cart there           02:43 AM, 19th Mar                     zineb ziyter                    not refunded to my bank ?           02:44 AM, 19th Mar                     zineb ziyter                    can you do it?           02:45 AM, 19th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED13.48) on (3/19/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           02:46 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           02:46 AM, 19th Mar                     zineb ziyter                    i don't want to refund my money           02:46 AM, 19th Mar               
       zineb ziyter                    i want to keep it in my credit there           02:47 AM, 19th Mar                   Mohammed                   it is already refunded           02:48 AM, 19th Mar                     zineb ziyter                    why they don't inform me before abiut the items its not available           02:49 AM, 19th Mar                   Mohammed                   sometime the item is available but the quality of item is not good to shipped due to that we cancel the item           02:51 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           02:51 AM, 19th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269724